/* Class = "NSTextFieldCell"; title = "Your favorite contacts app just got even better"; ObjectID = "28k-Lo-uqH"; */
"28k-Lo-uqH.title" = "O seu aplicativo de contatos favoritos ficou ainda melhor";

/* Class = "NSTextFieldCell"; title = "All Cardhop 1 features are unlocked and ready to use"; ObjectID = "cD0-CM-Kzd"; */
"cD0-CM-Kzd.title" = "Todos os recursos do Cardhop 1 estão desbloqueados e prontos para serem usados";

/* Class = "NSWindow"; title = "Welcome to Cardhop 2"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Bem-vindo(a) ao Cardhop 2";

/* Class = "NSTextFieldCell"; title = "You can now perform actions right from Notification Center with Cardhop’s new Big Sur widgets"; ObjectID = "F1e-VF-zIW"; */
"F1e-VF-zIW.title" = "Agora você pode realizar ações diretamente da Central de Notificação com os novos widgets Big Sur do Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop now looks even better"; ObjectID = "okX-gE-91J"; */
"okX-gE-91J.title" = "Agora o Cardhop está ainda mais bonito";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "tQz-nx-zjR"; */
"tQz-nx-zjR.title" = "Concluído";

